Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::Image Member List

This is the complete list of members for tesseract::Image, including all inherited members.

getCCUtil() const | tesseract::Image | inline
getCCUtil() | tesseract::Image | inline
Image(CCUtil *ccutil_ptr) | tesseract::Image |